<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>

    <div id="base"></div>

    <h2>Fizz interface</h2>
    <div id="fizz"></div>
    <button type="button" onclick="fizz();">Envoyer la valeur</button>

    <h2>Buzz interface</h2>
    <div id="buzz"></div>
    <button type="button" onclick="buzz();">Envoyer la valeur</button>

    <h2>Fizzbuzz interface</h2>
    <div id="fizzbuzz"></div>
    <button type="button" onclick="fizzbuzz();">Envoyer la valeur</button>
    
    <script type="text/javascript" src="./index.js"></script>
</body>
</html>